Subject: Re: CICSO IP 7961G & G-GE, Correction in the new CG
From: Pravesh Singh <[email-masked]>
To: hnyr <[email-masked]>
Cc: jvdo <[email-masked]>, Pritish Nandi <[email-masked]>
Date: Mon, 27 Dec 2021 05:30:13 -0700 (MST)

Hi Heta, 

Yes, it's working for me now. I was on the US page but for some reason, it wasn't showing. I tried to switch the country and so far only for India, it's showing the wired solution only but that makes sense. Thank you for your help! 

Best Regards, 
Pravesh Singh 

From: "hnyr" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]>, "jvdo" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]> 
Sent: Monday, December 27, 2021 4:29:50 PM 
Subject: RE: CICSO IP 7961G & G-GE, Correction in the new CG 

Hi Pravesh, 

When I search for the phone in the new CG, I also get the wireless headsets shown as compatible via HSL 10 II. I searched on the EN-DK page. Were your results perhaps shown in another language version of the CG? Could you please also check what results you get here: [ https://www.eposaudio.com/en/dk/enterprise/headsets/compatibility-guide?manufacturer=Cisco&device=Device_45655 | 
https://www.eposaudio.com/en/dk/enterprise/headsets/compatibility-guide?manufacturer=Cisco&device=Device_45655 ] ? 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Pravesh Singh <[email-masked]> 
Sent: 27. december 2021 09:06 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: CICSO IP 7961G & G-GE, Correction in the new CG 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Josephine, 

I have been working on ticket #190638, and the user has a CICSO IP 7961G phone connected to an SDW 5016 headset via HSL 10. Upon looking at the new compatibility guide, it shows that only wired headsets are compatible with this phone. And, if we circle back to the [ https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fsennheiser-headset-compability.herokuapp.com%2F&data=04%7C01%7Chnyr%40eposaudio.com%7C821620c7eda44ba19b6a08d9c90fa879%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637761891946958340%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=kmpoDspWSyNlSfoLXfVBVtnr1UlQwy%2FYRbTCezn8OhU%3D&reserved=0 | 
old compatibility guide ] it shows that the headset is compatible with the phone. 

I just wanted to bring this to your attention. Please make the required changes. Thank you! 

Best Regards, 

Pravesh Singh